Page MenuHomePhabricator

[Discussion] Researchers in our midst: Subject recruitment in Wikimedia communities
Closed, ResolvedPublic

Description

In this session, we'll discuss the current state of policy and practice around research activities that affect the work of Wikipedians. We'll also reflect on the history of the Research Committee and how we'd like research projects and recruitment to be managed in the future.

Session is scheduled for Thursday, July 16th at 14:00. See https://wikimania2015.wikimedia.org/wiki/Hackathon#Thursday.2C_16_July

Event Timeline

Halfak created this task.Jul 13 2015, 9:54 PM
Halfak raised the priority of this task from to Needs Triage.
Halfak updated the task description. (Show Details)
Halfak added a subscriber: Halfak.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 13 2015, 9:54 PM
Halfak updated the task description. (Show Details)Jul 13 2015, 10:19 PM
Halfak set Security to None.
DarTar moved this task from Staged to Time Sensitive on the Research board.Jul 22 2015, 4:44 PM
DarTar moved this task from Time Sensitive to Blocked on the Research board.
DarTar moved this task from Blocked to Done (current quarter) on the Research board.

What is the status of this task, now that Wikimania 2015 is over? Did this meeting take place? If yes: Please provide an update and potentially summarize findings / potentially provide a link to anything relevant. If no: Please edit this task by removing the #Wikimania-Hackathon-2015 project from this task / potentially close this task by editing its status. Thanks for your help and keeping this task updated!

Halfak closed this task as Resolved.Jul 23 2015, 2:41 PM